Subject: Re: To confirm- Salary Numeration
From: HR Livesalesman <[email-masked]>
To: Parvez Khan <[email-masked]>
Date: Tue, 17 Nov 2020 04:42:09 -0700 (MST)

Hi Parvez, 

I request you to add Saurabh Sir also in this email. because he is the only one who can verify. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Nov, 2020, at 13:01, Parvez Khan <[email-masked]> wrote: 

To, 
HR - Cherry E-commerce, 
A-72, sector 2, Noida 

My name is Parvez Alam, I was working as a Team lead in the viagogo process until it got shut down in January 2020. I had an amazing time working with Cherry E-commerce with a tenure of 21 months. I learnt a lot in my journey from working as an agent to a supervisor. I am really thankful to the organisation for their support and guidance especially Saurabh Sir. 

The skills that I learnt helped me in joining Tech Mahindra and as per the policies they did a background verification. I have submitted all the relevant documents I got from Cherry E-commerce. (Offer letter, Salary slip and relieving letter). I mentioned my annual salary package of 4.7 LPA in my documentation with Tech Mahindra as per my payslips. However, the background verification team received an email from you that my annual salary package was 3.36 LPA. 

I've been asked to write an email asking for clarification on my salary package in order to clear my background verification. Kindly, go through my explanation and breakdown below: 

I joined Cherry E-commerce on 31st March 2018 as an executive with in hand salary of INR: 28000/-. On top of that I used to get full CTC as an annual bonus and 20% of loyalty bonus every 6 months which is mentioned in my offer letter as well. 

After completing one year in the organisation, I got an annual increment of INR: 6300 per month and got an amazing opportunity of getting promoted as a Team Lead. I started receiving the promotional increment as well which was of INR: 4750 per month. 

It all made a total of INR: 28000 + 4750 + 6300 = 39050 (4.68 LPA) which was my salary every month excluding the annual (INR: 28000 pa) and loyalty bonus (INR: 11200). I used to get the payslips as well with the same amount every month. I have attached the picture of my relieving letter. 

Please revert back to this email with the correct salary remuneration as I have been given a deadline from the background verification team. I am keeping my HR and the BV team in CC so that they can go through the confirmation given by you. 

Awaiting your response. 

Regards, 
Parvez Alam